@charset "utf-8";


/*common*/
li{
	margin:0;
	padding:0;
	list-style:none;
}

.read_tx{
	font-size:117%;
	margin-bottom:30px !important;
}

.contact_box{
	width:683px;
	_width:673px;
	border:2px solid #D6d6D6;
	padding:18px;
}

div#content_inner p.border_box01_tl{
	clear:both;
	background:#E5E5E5;
	margin:0 0 0 0;
	padding:2px 5px 2px 10px;
}

.border_box01{
	border:1px solid #E5E5E5;
	padding:19px 19px 4px;
}

.border_box02{
	border:1px solid #E5E5E5;
	padding:14px 14px 0px;
}

ol.number li{
	list-style:decimal;
	margin:0 0 15px 19px;
}
ol.number li ul li{
	list-style:lower-alpha;
	margin:0 0 15px 39px;
}

h5{
	clear:both;
	font-weight:bold;
	margin-bottom:20px;
}



/*会社情報*/
.record_list dl{
	clear:both;
	border-bottom:1px dotted #E5E5E5;
	margin-bottom:5px;
}

.record_list dl.last{
	border-bottom:none;
	margin-bottom:0px;
}

.record_list dl:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
    }
	
   .record_list dl{display: inline-block;} 

    /* Hides from IE Mac */
    * html .record_list dl{height: 1%;}
       .record_list dl{display:block;}
    /* End Hack */ 

.record_list dt{
	color:#999;
	float:left;
	width:80px;
	margin:0 5px 5px 0;
}
.record_list dd{
	float:left;
	margin-bottom:5px;
}
	
.book_list_box:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
    }

.book_list_box{
	padding:0 13px;
	margin-bottom:30px;
}

   .book_list_box{display: inline-block;} 

    /* Hides from IE Mac */
    * html .book_list_box{height: 1%;}
       .book_list_box{display:block;}
    /* End Hack */ 

.book_list_box .book_box{
	width:170px;
	float:left;
	text-align:center;
}

.book_list_box .book_box div.photo{
	display:block;
	height:156px;
	margin-bottom:7px;
	text-align:center;
}

.book_list_box .book_box p{
	font-size:84%;
	display:block;
	width:160px;
	margin:0 5px !important;
}




.name_credit{
	display:block;
	text-align:right;
}

.name{
	color:#0C308F;
	font-size:117%;
	font-weight:bold;
	padding-left:5px;
}




/*タブメニューcommon*/

.tabmenu_box{
	width:719px;
	border-bottom:6px solid #1E50A2;
	margin-bottom:20px;
}

.tabmenu_box ul{
	margin:0;
	padding:0;	
}

.tabmenu_box ul:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
    }
	
   .tabmenu_box ul{display: inline-block;} 

    /* Hides from IE Mac */
    * html .tabmenu_box ul{height: 1%;}
       .tabmenu_box ul{display:block;}
    /* End Hack */ 


.tabmenu_box li{
	float:left;
	text-align:center;
	height:45px;
	line-height:1.3;
}


.tabmenu_box li a:link{
	display:table-cell;
	vertical-align:middle;
	height:45px;	
	min-height:45px;
	text-decoration:none;
}

.tabmenu_box li a,
.tabmenu_box li a:visited,
.tabmenu_box li a:hover{
	*display:block;
	*height:45px;	
	*min-height:45px;
	*text-decoration:none;
	display:table-cell\9;
	vertical-align:middle\9;
	height:45px\9;	
	min-height:45px\9;
	text-decoration:none\9;
}
.tabmenu_box li a{
 *display:block;
 *padding-top:6px;
 *height:39px;
 *min-height:39px;
 _display:block;
 _padding-top:6px;
 _height:39px;
}
* html .tabmenu_box li a,
* html .tabmenu_box li a:visited,
* html .tabmenu_box li a:hover{
	display:block;
	height:45px;	
	min-height:45px;
	text-decoration:none;
}


/*自然科学部門*/

#natural .tabmenu_box li.tab01 a, #natural .tabmenu_box li.tab01 a:visited{ width:128px;background:url(../../natural/images/nav_tab01_off.jpg) no-repeat top left;*padding:6px 0 0;}
#natural .tabmenu_box li.tab01, #natural .tabmenu_box li.tab01 a{*height:39px;*min-height:39px;}

#natural .tabmenu_box li.tab02 a, #natural .tabmenu_box li.tab02 a:visited{ width:158px;background:url(../../natural/images/nav_tab02_off.jpg) no-repeat top left; text-align:left; padding:0 15px;;*padding:6px 15px 0;}
#natural .tabmenu_box li.tab02, #natural .tabmenu_box li.tab02 a{*height:39px;*min-height:39px;}

#natural .tabmenu_box li.tab03 a, #natural .tabmenu_box li.tab03 a:visited{ width:148px;background:url(../../natural/images/nav_tab03_off.jpg) no-repeat top left;*padding:16px 0 0;}
#natural .tabmenu_box li.tab03, #natural .tabmenu_box li.tab03 a{*height:29px;*min-height:29px;}

#natural .tabmenu_box li.tab04 a, #natural .tabmenu_box li.tab04 a:visited{ width:113px;background:url(../../natural/images/nav_tab04_off.jpg) no-repeat top left;*padding:16px 0 0;}
#natural .tabmenu_box li.tab04, #natural .tabmenu_box li.tab04 a{*height:29px;*min-height:29px;}

#natural .tabmenu_box li.tab05 a, #natural .tabmenu_box li.tab05 a:visited{ width:142px;background:url(../../natural/images/nav_tab05_off.jpg) no-repeat top left;*padding:6px 0 0;}
#natural .tabmenu_box li.tab05, #natural .tabmenu_box li.tab05 a{*height:39px;*min-height:39px;}


#natural .tabmenu_box li.tab01 a:hover, #natural .tabmenu_box li.tab01_on{ color:#FFF; width:128px; background:url(../../natural/images/nav_tab01_on.jpg) no-repeat top left;*padding:6px 0 0;*height:39px;}
#natural .tabmenu_box li.tab02 a:hover, #natural .tabmenu_box li.tab02_on{ color:#FFF; width:158px; background:url(../../natural/images/nav_tab02_on.jpg) no-repeat top left; text-align:left; padding:0 15px;*padding:6px 15px 0;*height:39px;}
#natural .tabmenu_box li.tab03 a:hover, #natural .tabmenu_box li.tab03_on{ color:#FFF; width:148px; background:url(../../natural/images/nav_tab03_on.jpg) no-repeat top left;*padding:16px 0 0;*height:29px;}
#natural .tabmenu_box li.tab04 a:hover, #natural .tabmenu_box li.tab04_on{ color:#FFF; width:113px; background:url(../../natural/images/nav_tab04_on.jpg) no-repeat top left;*padding:16px 0 0;*height:29px;}
#natural .tabmenu_box li.tab05 a:hover, #natural .tabmenu_box li.tab05_on{ color:#FFF; width:142px; background:url(../../natural/images/nav_tab05_on.jpg) no-repeat top left;*padding:6px 0 0;*height:39px;}

#natural .tabmenu_box li.tab01_on span,
#natural .tabmenu_box li.tab02_on span,
#natural .tabmenu_box li.tab03_on span,
#natural .tabmenu_box li.tab04_on span,
#natural .tabmenu_box li.tab05_on span{ display:table-cell; vertical-align:middle; text-align:center; height:45px; min-height:45px; color:#FFF; font-weight:bold;}

#natural .tabmenu_box li.tab01_on{_padding:8px 0 0;_height:37px;}
#natural .tabmenu_box li.tab02_on{_padding:8px 15px 0;_height:37px;}
#natural .tabmenu_box li.tab05_on{_padding:8px 0 0;_height:37px;}

#natural .tabmenu_box li.tab01_on span{ width:128px; margin:0 auto;}
#natural .tabmenu_box li.tab02_on span{ margin:0 auto; text-align:left;}
#natural .tabmenu_box li.tab03_on span{ width:148px; margin:0 auto;}
#natural .tabmenu_box li.tab04_on span{ width:113px; margin:0 auto;}
#natural .tabmenu_box li.tab05_on span{ width:142px; margin:0 auto;}




#natural h5,
#social h5{
	clear:both;
	font-weight:bold;
	margin-bottom:15px;
}

.sound_photol{
	width:280px;
	float:left;
	margin-right:20px;
	margin-bottom:30px;
}

.sound_photor{
	width:240px;
	float:left;
	margin-bottom:30px;
}

.sound_photol img,
.sound_photor img{
	display:block;
	margin-bottom:10px;
        height:205px;
}

#natural .sound_photol p,
#natural .sound_photor p{
	color:#333;
	font-size:84%;
	line-height:1.4;
}


/*社会科学部門*/
#social .tabmenu_box li.tab01 a, #social .tabmenu_box li.tab01 a:visited{ width:119px;background:url(../../social/images/nav_tab01_off.jpg) no-repeat top left;text-align:left; padding:0 30px; *padding:6px 30px;}
#social .tabmenu_box li.tab01, #social .tabmenu_box li.tab01 a{*height:33px;*min-height:33px;}

#social .tabmenu_box li.tab02 a, #social .tabmenu_box li.tab02 a:visited{ width:165px;background:url(../../social/images/nav_tab02_off.jpg) no-repeat top left;*padding:16px 0 0 0;}
#social .tabmenu_box li.tab02, #social .tabmenu_box li.tab02 a{*height:29px;*min-height:29px;}

#social .tabmenu_box li.tab03 a, #social .tabmenu_box li.tab03 a:visited{ width:183px;background:url(../../social/images/nav_tab03_off.jpg) no-repeat top left;*padding:16px 0 0 0;}
#social .tabmenu_box li.tab03, #social .tabmenu_box li.tab03 a{*height:29px;*min-height:29px;}

#social .tabmenu_box li.tab04 a, #social .tabmenu_box li.tab04 a:visited{ width:152px;background:url(../../social/images/nav_tab04_off.jpg) no-repeat top left;text-align:left; padding:0 15px 0 25px;* padding:6px 15px 0 25px;}
#social .tabmenu_box li.tab04, #social .tabmenu_box li.tab04 a{*height:39px;*min-height:39px;}

#social .tabmenu_box li.tab01 a:hover, #social .tabmenu_box li.tab01_on{ color:#FFF; width:119px; background:url(../../social/images/nav_tab01_on.jpg) no-repeat top left;text-align:left; padding:0 30px;
*padding:6px 30px 0;*height:39px;}
#social .tabmenu_box li.tab02 a:hover, #social .tabmenu_box li.tab02_on{ color:#FFF; width:165px; background:url(../../social/images/nav_tab02_on.jpg) no-repeat top left;*padding:16px 0 0 0;*height:29px;}
#social .tabmenu_box li.tab03 a:hover, #social .tabmenu_box li.tab03_on{ color:#FFF; width:183px; background:url(../../social/images/nav_tab03_on.jpg) no-repeat top left;*padding:16px 0 0 0;*height:29px;}
#social .tabmenu_box li.tab04 a:hover, #social .tabmenu_box li.tab04_on{ color:#FFF; width:152px; background:url(../../social/images/nav_tab04_on.jpg) no-repeat top left;text-align:left; padding:0 15px 0 25px;*padding:6px 15px 0 25px;*height:39px;}

#social .tabmenu_box li.tab01_on span,
#social .tabmenu_box li.tab02_on span,
#social .tabmenu_box li.tab03_on span,
#social .tabmenu_box li.tab04_on span{ display:table-cell; vertical-align:middle; text-align:center; height:45px; min-height:45px; color:#FFF; font-weight:bold;}

#social .tabmenu_box li.tab01_on{_padding:8px 30px 0;_height:37px;}
#social .tabmenu_box li.tab02_on{_padding:18px 0 0 0;_height:27px;}
#social .tabmenu_box li.tab03_on{_padding:18px 0 0 0;_height:27px;}
#social .tabmenu_box li.tab04_on{_padding:8px 15px 0 25px;_height:37px;}

#social .tabmenu_box li.tab01_on span{ margin:0 auto; text-align:left;}
#social .tabmenu_box li.tab02_on span{ width:165px; margin:0 auto;}
#social .tabmenu_box li.tab03_on span{ width:183px; margin:0 auto;}
#social .tabmenu_box li.tab04_on span{ margin:0 auto; text-align:left;}

#social .tx_boxl{
	width:304px;
	float:left;
	margin-right:11px;
	background:url(../../social/images/bg_txbox.jpg);
	padding:15px 25px;
	text-align:center;
	margin-bottom:20px;
}

#social .tx_boxr{
	width:304px;
	float:left;
	background:url(../../social/images/bg_txbox.jpg);
	padding:15px 25px;
	text-align:center;
	margin-bottom:20px;
}



/*spacing*/

.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

/*font*/

.fc_black{color:#333;}

/*clear*/

.clr{clear:both;}
